//adc package.json
npm init

//adc node modules
npm i nodemon

//"dev" is a variable in package.json
//"dev" replaces test and "echo \"Error: no test specified\" && exit 1" is replaced to "node app.js"
npm run dev

